Subject: Re: Emil
From: "LLPS -Michael B" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 12 Jan 2012 09:28:49 -0500

They are scheduled to come out on Tuesday unless they can do it sooner.  I have only been able to speak to someone in the office to schedule it.  Rich and I have traded voicemails so I am hoping to catch up with him later today.
Thank you,
Michael B
LLPS

From: Ryan Dooley 
Sent: Thursday, January 12, 2012 9:18 AM
To: Mike 
Subject: Emil

Any word on when they are planning to come back out?  I received an email from Kelly and she is wanting to schedule the final fire inspection.

Thank you.